Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161426 - System does not properly shut down or reboot on IBM ThinkPad A31p.
Summary: System does not properly shut down or reboot on IBM ThinkPad A31p.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sysvinit
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 11:20 UTC by Tobias Roppelt
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-23 15:14:16 UTC


Attachments (Terms of Use)

Description Tobias Roppelt 2005-06-23 11:20:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:


Version-Release number of selected component (if applicable):
SysVinit-2.85-39

How reproducible:
Always

Steps to Reproduce:
1.#halt
1.#shutdown now or
1.#poweroff or
1.#reboot

Actual Results:  Terminal goes blank.
System hangs forever.
Hard reset by pressing the power button is nessesary.

Expected Results:  System should properly shut down or reboot.

Additional info:

last INIT message is: No more processes in this runlevel.
Switching between terminals is still possible.

Comment 1 Tobias Roppelt 2005-06-23 15:14:16 UTC
Downgrade to SysVinit and initscripts of fc3 (latest) did not fix.
After reinstallation of the system everything is fine now.
Please close this "bug" report.

Comment 2 David Lawrence 2007-06-22 02:11:03 UTC
Package name is now sysvinit in Fedora.


Note You need to log in before you can comment on or make changes to this bug.